MediaWiki:Monobook.css

From FridaV

Jump to: navigation, search
(Removed awfully slow fixed layout settings)
/* make a few corners round, only supported by moz/firefox/other gecko browsers for now */  
/* make a few corners round, only supported by moz/firefox/other gecko browsers for now */  
-
#p-cactions ul li, #p-cactions ul li a { -moz-border-radius-topleft: 0.6em; -moz-border-radius-topright: 0.6em; }
+
#p-cactions ul li, #p-cactions ul li a {  
 +
-moz-border-radius-topleft: 0.6em;  
 +
-moz-border-radius-topright: 0.6em;  
 +
-webkit-border-radius-topleft: 0.6em;
 +
-webkit-border-radius-topright: 0.6em;
 +
}
#content {  
#content {  
  -moz-border-radius-topleft: 0.8em;  
  -moz-border-radius-topleft: 0.8em;  

Revision as of 21:23, 8 April 2009

/* CSS placed here will affect users of the Monobook skin */

body {
  background: white;
}

.wdbi-result { font-size: 90%; }
.wdbi-result td {
  background-color: #eee;
}

.wdbi-result th {
  background-color: #ddd;
}

#toc {
  float: right;
  margin: 0 0 1em 1em;
}


.wdbi-thumbnail {
  max-width: 100px;
  max-height: 100px;
}

.wdbi-query { display: none; }

/* make a few corners round, only supported by moz/firefox/other gecko browsers for now */ 
#p-cactions ul li, #p-cactions ul li a { 
 -moz-border-radius-topleft: 0.6em; 
 -moz-border-radius-topright: 0.6em; 
 -webkit-border-radius-topleft: 0.6em; 
 -webkit-border-radius-topright: 0.6em; 
}
#content { 
 -moz-border-radius-topleft: 0.8em; 
 -moz-border-radius-bottomleft: 0.8em; 
 -webkit-border-radius-topleft: 0.8em; 
 -webkit-border-radius-bottomleft: 0.8em; 
}
div.pBody { 
 -moz-border-radius-topright: 0.6em;
 -moz-border-radius-bottomright: 0.6em;
 -webkit-border-radius-topright: 0.6em;
 -webkit-border-radius-bottomright: 0.6em;
  border-left: 0; 
}
table.wdbi-result td, table.wdbi-result th {
  white-space: nowrap;
}

th.plot, td.plot {
  background-color: lightgreen;
}

.flot td, .flot th {
  cursor: pointer;
}

div.flot-chart {
  height: 300px;
  width: 100%;
}
Personal tools
maps, graphs & data